baseURL: ""
languageCode: "en"
defaultContentLanguage: "en"
enableEmoji: true
title: Pim Nelissen
theme: hugo-coder

menu:
  main:
    - identifier: cv
      name: CV
      url: /cv/
      weight: 10
    - identifier: projects
      name: Projects
      url: /projects/
      weight: 20
    - identifier: contact 
      name: Contact
      url: /contact/
      weight: 30

params:
  colorScheme: "auto"
  hidecolorschemetoggle: false
  author: "Pim Nelissen"
  info: ["Physicist", "Computational Scientist"]
  avatarURL: "images/avatar.jpg"
  since: 2023
  social:
    - name: "Gitea"
      icon: "fa-brands fa-git-alt fa-2x"
      weight: 2
      url: "https://git.pimnel.com/pim"
    - name: "LinkedIn"
      icon: "fa-brands fa-linkedin fa-2x"
      weight: 1
      url: "https://www.linkedin.com/in/pim-nelissen/"
    - name: "Email"
      icon: "fa-solid fa-envelope fa-2x"
      weight: 3
      url: "mailto:pi0274ne-s@student.lu.se"
    - name: "Phone"
      icon: "fa-solid fa-phone fa-2x"
      weight: 4
      url: "tel:+46760226691"
